/*     41092 : 텍스트 오버레이 이미지      */
.img_list__41092__wrap{}
.img_list__41092__wrap:after{content:'';display:block;clear:both;}
.img_list__41092__wrap > .img_list__41092__{float:left;width:calc(100% / 7);padding:10px 0px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__41092__wrap > .img_list__41092__:nth-child(7n+7){border-right:none;}
.img_list__41092__wrap > .img_list__41092__:nth-child(7n+1){clear:both;}
.img_list__41092__wrap > .img_list__41092__ a{display:block;}
.img_list__41092__wrap > .img_list__41092__ p{display:inline-block;position:relative;width:52px;height:52px;line-height:52px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;display: none;}
.img_list__41092__wrap > .img_list__41092__ p img{vertical-align:middle;}
.img_list__41092__wrap > .img_list__41092__ dl{margin:0;font-size:14px;}
.img_list__41092__wrap > .img_list__41092__ dl dt{color:#000000;font-size:16px;font-weight:bold;}
.img_list__41092__wrap > .img_list__41092__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__41092__wrap > .img_list__41092__{width:calc(100% / 5);}
	.img_list__41092__wrap > .img_list__41092__:nth-child(7n+7){border-right:2px solid #e8e8e8;}
	.img_list__41092__wrap > .img_list__41092__:nth-child(5n+5){border-right:none;}
	.img_list__41092__wrap > .img_list__41092__:nth-child(7n+1){clear:none;}
	.img_list__41092__wrap > .img_list__41092__:nth-child(5n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__41092__wrap > .img_list__41092__{width:calc(100% / 2);margin:10px 0;padding:5px 10px;}
	.img_list__41092__wrap > .img_list__41092__:nth-child(5n+5){border-right:2px solid #e8e8e8;}
	.img_list__41092__wrap > .img_list__41092__:nth-child(2n+2){border-right:none;}
	.img_list__41092__wrap > .img_list__41092__:nth-child(5n+1){clear:none;}
	.img_list__41092__wrap > .img_list__41092__:nth-child(2n+1){clear:both;}
}

/*     40993 : 타이틀 텍스트      */
.title__40993__ {font-size:0}
.title__40993__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40993__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40993__.style_top p {padding-top:10px}
.title__40993__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40993__.style_right p {padding-right:14px}
.title__40993__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40993__.style_bottom p {padding-bottom:12px}
.title__40993__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40993__.style_left p {padding-left:14px}
.title__40993__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40993__.style_circle1 p {padding-left:18px}
.title__40993__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40993__.style_circle2 p {padding-left:18px}
.title__40993__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40993__ p {font-size:20px}
	.title__40993__.style_top p:before {width:20px}
	.title__40993__.style_right p:before {height:20px}
	.title__40993__.style_bottom p:before {width:20px}
	.title__40993__.style_left p:before {height:20px}
}

/*     40994 : 타이틀 텍스트      */
.title__40994__ {font-size:0}
.title__40994__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40994__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__40994__.style_top p {padding-top:10px}
.title__40994__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40994__.style_right p {padding-right:14px}
.title__40994__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40994__.style_bottom p {padding-bottom:12px}
.title__40994__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40994__.style_left p {padding-left:14px}
.title__40994__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40994__.style_circle1 p {padding-left:18px}
.title__40994__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40994__.style_circle2 p {padding-left:18px}
.title__40994__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40994__ p {font-size:20px}
	.title__40994__.style_top p:before {width:20px}
	.title__40994__.style_right p:before {height:20px}
	.title__40994__.style_bottom p:before {width:20px}
	.title__40994__.style_left p:before {height:20px}
}

/*     40995 : 장문 텍스트      */
.textarea__40995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40995__ p {font-size:20px}
}

/*     41003 : 타이틀 텍스트      */
.title__41003__ {font-size:0}
.title__41003__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__41003__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__41003__.style_top p {padding-top:10px}
.title__41003__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__41003__.style_right p {padding-right:14px}
.title__41003__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__41003__.style_bottom p {padding-bottom:12px}
.title__41003__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__41003__.style_left p {padding-left:14px}
.title__41003__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__41003__.style_circle1 p {padding-left:18px}
.title__41003__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__41003__.style_circle2 p {padding-left:18px}
.title__41003__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__41003__ p {font-size:20px}
	.title__41003__.style_top p:before {width:20px}
	.title__41003__.style_right p:before {height:20px}
	.title__41003__.style_bottom p:before {width:20px}
	.title__41003__.style_left p:before {height:20px}
}

/*     41005 : 표 2.0      */
.table__41005__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__41005__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__41005__ * {box-sizing:border-box}
.table__41005__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__41005__ td {
	height:20px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__41005__ td.empty__41005__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__41005__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__41005__ > .table_inner {width:660px}
}

@media all and (min-width:1024px){
	.table__41005__ > .table_inner {width:700px}
}

/*     41031 : 타이틀 텍스트      */
.title__41031__ {font-size:0}
.title__41031__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__41031__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__41031__.style_top p {padding-top:10px}
.title__41031__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__41031__.style_right p {padding-right:14px}
.title__41031__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__41031__.style_bottom p {padding-bottom:12px}
.title__41031__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__41031__.style_left p {padding-left:14px}
.title__41031__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__41031__.style_circle1 p {padding-left:18px}
.title__41031__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__41031__.style_circle2 p {padding-left:18px}
.title__41031__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__41031__ p {font-size:20px}
	.title__41031__.style_top p:before {width:20px}
	.title__41031__.style_right p:before {height:20px}
	.title__41031__.style_bottom p:before {width:20px}
	.title__41031__.style_left p:before {height:20px}
}

/*     41006 : 장문 텍스트      */
.textarea__41006__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__41006__ p {font-size:20px}
}

/*     41008 : 이미지      */
.img__41008__ {max-width:100%}
.img__41008__ * {box-sizing:border-box}
.img__41008__ a {display:block;vertical-align:top}
.img__41008__ img {width:449px;vertical-align:top}

/*     41009 : 이미지      */
.img__41009__ {max-width:100%}
.img__41009__ * {box-sizing:border-box}
.img__41009__ a {display:block;vertical-align:top}
.img__41009__ img {width:554px;vertical-align:top}

/*     41013 : 타이틀 텍스트      */
.title__41013__ {font-size:0}
.title__41013__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__41013__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__41013__.style_top p {padding-top:10px}
.title__41013__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__41013__.style_right p {padding-right:14px}
.title__41013__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__41013__.style_bottom p {padding-bottom:12px}
.title__41013__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__41013__.style_left p {padding-left:14px}
.title__41013__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__41013__.style_circle1 p {padding-left:18px}
.title__41013__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__41013__.style_circle2 p {padding-left:18px}
.title__41013__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__41013__ p {font-size:20px}
	.title__41013__.style_top p:before {width:20px}
	.title__41013__.style_right p:before {height:20px}
	.title__41013__.style_bottom p:before {width:20px}
	.title__41013__.style_left p:before {height:20px}
}

/*     154342 : 한줄 텍스트      */
.text__154342__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__154342__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__154342__ p {font-size:15px}
}

/*     41059 : 이미지      */
.img__41059__ {max-width:100%}
.img__41059__ * {box-sizing:border-box}
.img__41059__ a {display:block;vertical-align:top}
.img__41059__ img {width:1113px;vertical-align:top}

/*     138775 : 이미지 슬라이드 + 텍스트 출력 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_responsive__138775__ {max-width:1000px;margin:0 auto}
.pm-slide_responsive__138775__ .owl-stage-outer {padding:0 1px !important}
.pm-slide_responsive__138775__ .item {position:relative}
.pm-slide_responsive__138775__ .item a {display:block}
.pm-slide_responsive__138775__ .item .inner__138775__ {box-sizing:border-box;padding:8px 8px 15px;border:1px solid #fff}
.pm-slide_responsive__138775__ .item .inner__138775__:hover {border:1px solid #ececec}
.pm-slide_responsive__138775__ .item .figure {display:block}
.pm-slide_responsive__138775__ .item .figure img {display:inline !important;width:100%;border:none;vertical-align:top}

.pm-slide_responsive__138775__ .item .caption {display:block;margin-top:10px}
.pm-slide_responsive__138775__ .item .caption > span {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin:5px 0 0;font-size:13px;color:#333;letter-spacing:-.03em;line-height:1.4em;text-align:center}
.pm-slide_responsive__138775__ .item .caption > span:first-child {margin-top:0}
.pm-slide_responsive__138775__ .item .caption .title {font-size:14px;font-weight:bold}

.pm-slide_responsive__138775__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_responsive__138775__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:1;
}
.pm-slide_responsive__138775__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;color:#fff}
.pm-slide_responsive__138775__ .owl-nav .owl-prev {left:10px}
.pm-slide_responsive__138775__ .owl-nav .owl-next {right:10px}
.pm-slide_responsive__138775__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_responsive__138775__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_responsive__138775__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_responsive__138775__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_responsive__138775__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__138775__ .owl-dots .owl-dot span {
	display:block;width:12px;height:12px;margin:0 4px;background:#d7d7d7;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-slide_responsive__138775__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__138775__ .owl-dots .owl-dot:hover span {background:#000000}

.pm-slide_responsive__138775__.empty__138775__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-slide_responsive__138775__ .item .inner__138775__ {padding:18px 18px 25px}
	.pm-slide_responsive__138775__ .item .caption {margin-top:30px}
	.pm-slide_responsive__138775__ .item .caption .title {font-size:16px}

	.pm-slide_responsive__138775__ .owl-nav .owl-prev {left:20px}
	.pm-slide_responsive__138775__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1250px){
	.pm-slide_responsive__138775__ .owl-nav [class*='owl-'] {width:90px;height:90px;line-height:90px;margin-top:-45px}
	.pm-slide_responsive__138775__ .owl-nav [class*='owl-']:before {font-size:90px;color:#ebebeb}
	.pm-slide_responsive__138775__ .owl-nav .owl-prev {left:-110px}
	.pm-slide_responsive__138775__ .owl-nav .owl-next {right:-110px}
}

/*     41014 : 장문 텍스트      */
.textarea__41014__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__41014__ p {font-size:20px}
}

/*     41015 : 이미지      */
.img__41015__ {max-width:100%}
.img__41015__ * {box-sizing:border-box}
.img__41015__ a {display:block;vertical-align:top}
.img__41015__ img {width:669px;vertical-align:top}

/*     154343 : 한줄 텍스트      */
.text__154343__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__154343__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__154343__ p {font-size:15px}
}

/*     41016 : 이미지      */
.img__41016__ {max-width:100%}
.img__41016__ * {box-sizing:border-box}
.img__41016__ a {display:block;vertical-align:top}
.img__41016__ img {width:922px;vertical-align:top}

/*     154344 : 한줄 텍스트      */
.text__154344__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__154344__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__154344__ p {font-size:15px}
}

/*     41017 : 이미지      */
.img__41017__ {max-width:100%}
.img__41017__ * {box-sizing:border-box}
.img__41017__ a {display:block;vertical-align:top}
.img__41017__ img {width:922px;vertical-align:top}

